<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>E-commerce</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/app.css" />

</head>

<body>
    <div class="main">
        <header class="heading-box">
            <div class="heading-menu-icon">
                <a href="index.html"><img class="icon-image" src="assets/images/back.png" alt="City Image">
                </a>
            </div>

            <div class="heading-text">
                <a href="index.html">SHOP</a>
            </div>
            <div class="heading-cart-icon">
                <a href="cart.html"> <img src="assets/images/cart.png" alt="City Image"></a>
            </div>

        </header>
        <!--top tab after heading-->
        <nav class="top-tab-container">

            <a href="mens-outerwear.html">Men's Outerwear </a>
            <a href="#">Ladies Outerwear</a>
            <a href="#">Men's T-Shirts</a>
            <a href="#">Ladies T-Shirts </a>
        </nav>



        <div class="add-to-cart">
            <div>
                <img src="assets/images/selected-Item.jpg" alt="City Image">
            </div>
            <div>
                <h2>Men's Tech Shell Full-Zip</h2>
                $50.20
                <hr>

                <section class="select-requirements">

                    <label for="select-box" class="label-for-select">Size</label>
                    <select>
                        <option>XS</option>
                        <option>S</option>
                        <option selected="selected">M</option>
                        <option>L</option>
                        <option>XL</option>
                    </select>
                </section>
                <section class="select-requirements">
                    <label for="select-box" class="label-for-select">Quantity</label>
                    <select id="select-box">
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                            <option>4</option>
                            <option>5</option>
                        </select>
                </section>





                <h3>Description</h3>
                <div style="width: 75%">
                    <p>A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player.
                    </p>

                    Features:
                    <ul>
                        <li>100% polyester.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Drawstring bottom for adjustable fit. Raglan sleeves.</li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest green with the white Google logo embroidered at left chest.</li>

                    </ul>
                </div>
                <button>ADD TO CART</button>
            </div>


        </div>



        <div class="footer">
            <div><span> Made by Polymer </span></div>
            <div class="demo-label">DEMO ONLY</div>
        </div>

    </div>


</body>

</html>